/*
 * Common Library for TBAS Softwares
 * Language: Java
 *
 * All Rights Reserved.
 * (c) Copyright 2002 by Tsukuba Bunko.
 *
 * $Id: StringDeserializer.java,v 1.1 2003/08/31 08:20:49 ppoi Exp $
 */
package tsukuba_bunko.resource;


/**
 * 文字列のデータを解析する <code>ResourceDeserializer</code> です.
 * @author	$Author: ppoi $
 */
public class StringDeserializer	extends SimpleDeserializer	{

	/**
	 * <code>StringDeserializer</code> のインスタンスを作成します.
	 */
	public StringDeserializer()
	{
		super();
	}


//
//	SimpleDeserializer の実装
//
	protected Object convertValue( String source )
	{
		return source;
	}
}
